NAME
	home - go home

SYNOPSIS
	home
	home wizard
	home domain

DESCRIPTION
	With this command you teleport to a workroom somewhere.
	If you have no file called ~/workroom.c, one will be given
	to you.

OPTIONS
	[none]	- teleport to your own workroom.

	wizard	- teleport to <wizard>'s workroom.

	domain	- teleport to the <domain> central workroom.

SEE ALSO
	goto

